ros-setup(1)

ros-setup - setup the backend of roswell

Synopsis

ros setup

Description

ros setup initializes roswell. The process includes the following steps:

•   Downloading the default stable lisp implementation (sbcl-bin) to ROSWELL_INSTALL_DIR.

•   Installing quicklisp to ROSWELL_INSTALL_DIR.

•   On Windows, install 7zip to ROSWELL_INSTALL_DIR.

•   Making the core image of roswell itself.

SEE ALSO

sbcl(1), ros(1), section Environmental Variables

AUTHORS
Roswell Project Team.